Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000011 [SkyOS 5.0 - Beta] Applications minor always 2004-05-22 05:01 2005-05-20 09:24
Reporter sbreen View Status public  
Assigned To robert
Priority immediate Resolution fixed  
Status resolved  
Summary 0000011: AbiWord Crash
Description AbiWord opens but when I type any text into the abiword screen it instantly crashs.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000005)
Peter (reporter)
2004-05-22 09:39

I noticed the same
(0000020)
Kelly (administrator)
2004-05-23 20:51

This also happens to me. In VMWare, if I even click in the white "typing" area after Abiword opens, it crashes. On a true harware install, it opens and I can click in the white area, but if I type anything, it crashes (without ever making a letter).

I have a TNT2 video card, PIII 1GHz CPU, 192MB SDRAM.

- Issue History
Date Modified Username Field Change
2004-05-22 05:01 sbreen New Issue
2004-05-22 09:03 robert Status new => acknowledged
2004-05-22 09:03 robert Additional Information Updated
2004-05-22 09:39 Peter Note Added: 0000005
2004-05-23 20:51 Kelly Note Added: 0000020
2004-05-25 19:50 schmedly Issue Monitored: schmedly
2004-06-07 07:52 robert Relationship added has duplicate 0000093
2004-06-28 15:06 robert Priority normal => immediate
2004-06-30 06:29 robert Status acknowledged => resolved
2004-06-30 06:29 robert Resolution open => fixed
2004-06-30 06:29 robert Assigned To => robert
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta
2007-08-23 00:42 schmedly Issue End Monitor: schmedly


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker